# To change this template, choose Tools | Templates
# and open the template in the editor.

test.Action.text=
test.Action.shortDescription=
openPictureDialog.Action.text=Bild laden
openPictureDialog.Action.shortDescription=
chooseDatabase.Action.text=Datenbank w\u00e4hlen
chooseDatabase.Action.shortDescription=
chooseDirectoryOfPictures.Action.text=Verzeichnis w\u00e4hlen
chooseDirectoryOfPictures.Action.shortDescription=
createMosaik.Action.text=Mosaik erstellen
createMosaik.Action.shortDescription=Mosaik wird auf Basis der zuletzt gew\u00e4hlten Datenbank, Anzahl der Spalten & Reihen sowie der Bildaufl\u00f6sung erstellt.
exportMosaik.Action.text=Mosaik exportieren
exportMosaik.Action.shortDescription=Exportiert das aktuelle Mosaikbild.
configuration.Action.text=Einstellungen
configuration.Action.shortDescription=
creatNewDatabase_BasedOnDirectory.Action.text=Speicherort w\u00e4hlen
creatNewDatabase_BasedOnDirectory.Action.shortDescription=
exit.Action.text=Beenden
exit.Action.shortDescription=
saveCurrentDatabase.Action.shortDescription=
saveCurrentDatabase.Action.text=Aktuelle Datenbank exportieren.
showAbout.Action.text=About
showAbout.Action.shortDescription=
